SRCDIR(balancer/test/functional/instance)

DATA(arcadia/balancer/test/functional/instance)

TEST_SRCS(
    test_instance.py
    test_cpu_limiter.py
)

ENABLE(TCPDUMP_PLUGIN)
INCLUDE(../Test.inc)

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
